-- Verify gaia:api_2016_10_25_create_table_seckill_button_servicereg_alter_seckillservice on mysql

BEGIN;

select * from `api_doctorseckillapply` limit 1;
select * from `api_specialseckillbutton` limit 1;
select `seckill_apply_id` from `api_specialseckillservice` limit 1;
select `service_item_id` from `api_specialseckillservice` limit 1;
select `rank` from `api_specialseckillservice` limit 1;

ROLLBACK;
